html body {
	height: 1920px;
	width: 1080px;
	text-align: center;
	margin: 0 auto;
}

.li_special {
	width: 160px;
	background-color: #fec106;
	text-align: center;
}
.padlef100{
	margin:40px;
	
}
.weidth666{
	width: 100%;
	text-align: left;
}
.map{
	overflow: scroll;
	height: 100%;
	text-align: left;
	color: #000000;
	background-color:#359ceb;
	font-size:16px;
	margin:0;
}
.content .top .one {
	width: 1080px;
	background-color: #359ceb;
	color: #fff;
	line-height: 80px;
	text-align: center;
	font-size: 30px;
	float: left;
}

.content .middle {
	background-color: #f2f2f2;
	width: 1080px;
	height: 1215px;
}

.content .middle .title {
	color: #fec106;
	text-align: center;
	font-family: "微软雅黑";
	text-align: center;
	padding-top: 60px;
	padding-left: 30px;
	font-size: 36px;
}


/*表格样式*/

.table {
	width: 96%;
	margin:1% 0 0 2%;
	border-collapse: collapse;
	border-spacing: 0;
}


.table td,
.table th {
	text-align:center;
	color: #000;
	font-size: 18px;
	border:1px solid ;
}
.table td{
	border-color:#bcc6e5;
	font-size:14px;
	padding:10px;
	text-align: left;
}
.table th{
	border-color:#bcc6e5;
	padding:10px;
	color:#fff
}

.table{
	vertical-align:baseline;
}

thead.fixedThead tr:last-child {
	background-color: #359ceb;
	color: #fff;
	height: 80px;
	font-size: 20px;
	font-weight: 400;
	
}
tbody, tfoot, thead, tr, th, td{
	vertical-align: middle;
}

/*地图*/

.content .middle .map {
	width: 850px;
	height: 800px;
	overflow: scroll;
	float: left;
	background-color: #f2f2f2;
	position: relative;
}

.content .middle .map img {
	margin: 0px;
}
.content .middle .map1 {
	width: 850px;
	height: 800px;
	overflow: scroll;
	float: left;
	background-color: #fff;
}

.content .middle .map1 img {
	width: 800px;
	margin: 20px 150px;
}
.content .middle .map .fanye {
	text-align: center;
	font-size: 48px;
	line-height: 200px;
	color: #4DAE31;
	background-color: #fff;
}

.content .middle .map .btn1 {
	position: absolute;
	top: 1020px;
	left: 660px;
	width: 36px;
	height: 36px;
	padding: 10px;
	float: left;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.2);
	color: #fff;
	font-size: 36px;
	font-weight: 700;
}

.content .middle .map .btn2 {
	position: absolute;
	top: 1020px;
	left: 740px;
	width: 36px;
	height: 36px;
	padding: 10px;
	float: left;
	text-align: center;
	background-color: rgba(0, 0, 0, 0.2);
	color: #fff;
	font-size: 36px;
	font-weight: 700;
}

.map_allwidth {
	height: 800px;
	width: 1080px;
	background-color: #a4bfde;
	overflow: hidden;
}


/*地图右侧菜单开始*/

.content .middle .menu {
	height: 800px;
	padding-top: 400px;
}

.content .middle .menu ul {
	padding-top: 50px;
	background-color: #a4bfde;
}

.content .middle .menu ul li {
	float: left;
	width: 130px;
	background-color: #d2dfef;
	font-size: 24px;
	padding: 20px;
	text-align: center;
	color: #333333;
	margin: 10px 0;
}

.content .middle .menu ul .li_special {
	width: 160px;
	background-color: #359ceb;
	text-align: center;
	color:#fff
}



/*地图右侧菜单结束*/

.daolantu img {
	width: 1080px;
	max-height: 800px;
}

.content .middle .guide {
	width: 1000px;
	height: 800px;
	padding: 90px 40px 0px 40px;
	line-height: 40px;
	overflow-y: auto;
	font-size: 22px;
	letter-spacing: 1px;
	text-align: left;
	color: #fff;
	text-indent: 2em;
	-webkit-scrollbar {
		width: ;
	}
}

.content .bottom {
	width: 1080px;
	height: 143px;
	background-color: #a4bfde;
}

.content .middle .foot {
	height: 337px;
	width: 1040px;
	padding: 20px 20px;
	float: left;
	color: #000;
	border: 1px solid #ccc;
	overflow-y: scroll;
	font-size: 22px;
	letter-spacing: 2px;
	line-height: 1.4em;
	text-align: left;
}

.content .middle .foot img {
	width: 30px;
	padding: 140px 20px;
	display: inline;
}

.content .middle .foot ul {
	padding: 20px 30px;
	width: auto;
	float: left;
	display: inline;
}

.content .middle .foot .yeshu {
	padding: 10px 0px;
	width: 1000px;
	font-size: 20px;
	text-align: center;
	color: #359ceb;
	float: left;
}

.content .middle .foot li {
	display: inline;
	text-align: left;
	width: 440px;
	padding-left: 0px;
	float: left;
	font-size: 18px;
	margin: 10px;
	line-height: 38px;
	vertical-align: middle;
	border-radius: 5px;
	color: #000;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.foot li img {
	width: 65px;
	margin: 0 5px 0 0;
	vertical-align: middle;
}
.piccontent{
	float: left;
	height: 1000px; 
	overflow-y: scroll;
}

/*滚动条样式*/
.piccontent,
.map,
.scrollTbody::-webkit-scrollbar {
	width: 0px;
	height: 0px;
}
.piccontent,
.map,
.scrollTbody::-webkit-scrollbar-button {
	background-color: #fff;
	border-radius: 1px;
}
.piccontent,
.map,
.scrollTbody::-webkit-scrollbar-track {
	background: #fff;
	border-radius: 1px;
}
.piccontent,
.map,
.scrollTbody::-webkit-scrollbar-track-piece {
	background: #fff;
	border-radius: 1px;
}
.piccontent,
.map,
.scrollTbody::-webkit-scrollbar-thumb {
	background: #CFDCFF;
	border-radius: 4px;
}
.piccontent,
.map,
.scrollTbody::-webkit-scrollbar-corner {
	background: #fff;
	border-radius: 1px;
}
.piccontent,
.map,
.scrollTbody::-webkit-scrollbar-resizer {
	background: #fff;
	border-radius: 1px;
}


/*---------*/
.map::-webkit-scrollbar ,.map01::-webkit-scrollbar,#img_list::-webkit-scrollbar{
	width: 5px;
	height: 1px;
}
.map::-webkit-scrollbar-button ,.map01::-webkit-scrollbar,#img_list::-webkit-scrollbar{
	background-color: #fff;
	border-radius: 1px;
}
.map::-webkit-scrollbar-track ,.map01::-webkit-scrollbar-track,#img_list::-webkit-scrollbar-track{
	background: #fff;
	border-radius: 1px;
}
.map::-webkit-scrollbar-track-piece,.map01::-webkit-scrollbar-track-piece ,#img_list::-webkit-scrollbar-track-piece{
	background: #fff;
	border-radius: 1px;
}
.map::-webkit-scrollbar-thumb ,.map01::-webkit-scrollbar-thumb,#img_list::-webkit-scrollbar-thumb{
	background: #CFDCFF;
	border-radius: 4px;
}
.map::-webkit-scrollbar-corner,.map01::-webkit-scrollbar-corner ,#img_list::-webkit-scrollbar-corner{
	background: #fff;
	border-radius: 1px;
}
.map::-webkit-scrollbar-resizer ,.map01::-webkit-scrollbar-resizer,#img_list::-webkit-scrollbar-resizer{
	background: #fff;
	border-radius: 1px;
}
/*滚动条样式结束*/

.z_index1 {
	z-index: 1;
}

.z_index2 {
	z-index: 2;
}

.z_index3 {
	z-index: 3;
}

.z_index4 {
	z-index: 4;
}